<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
Cursor..::.Overwrite Method
Cursor Class See Also

Overwrite the data of the key/data pair to which the cursor refers with the specified data item.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public void Overwrite(
    	DatabaseEntry data
    )

Visual Basic (Declaration)

    Public Sub Overwrite ( _
    	data As DatabaseEntry _
    )

Visual C++

    public:
    void Overwrite(
    	DatabaseEntry^ data
    )

#### Parameters

data
  Type: BerkeleyDB..::.DatabaseEntry

# See Also

Cursor Class
BerkeleyDB Namespace